body[type="info"] .h1line {
  top: 0px;
  left: 0px;
  text-align: left;
  margin-bottom: 20px;
}
body[type="info"] .h1line .h1icon {
  background-image: url(/images/h2-icon.png);
  width: 60px;
  height: 25px;
  vertical-align: middle;
  display: inline-block;
  background-repeat: no-repeat;
  background-size: 100% 25px;
  margin-right: 15px;
}
body[type="info"] .h1line .fee {
  color: #3c6a83;
  font-size: 21px;
  border-radius: 10px;
  opacity: 0.7;
  line-height: 41px;
  display: inline-block;
  vertical-align: middle;
}
body[type="info"] .h1line h1 {
  text-align: center;
  font-size: 24px;
  margin-top: 0;
  margin-bottom: 0px;
  letter-spacing: 1px;
  font-weight: 300;
  color: #3c6a83;
  text-align: left;
  font-weight: 400;
  display: inline;
  vertical-align: middle;
  word-wrap: break-word;
}
body[type="info"] .h1line .thebusiness {
  display: inline;
  color: #3c6a83;
  border: 1px solid #3c6a83;
  border-radius: 5px;
  padding: 5px;
  padding-left: 10px;
  padding-right: 10px;
  margin-left: 10px;
  vertical-align: middle;
  opacity: 0.7;
}
body[type="info"] .h1line .thebusiness[type="1"] {
  background-color: #3c6a83;
  color: #FFF;
}
body[type="info"] .h1line .thebusiness[type="2"] {
  border: 1px solid #c5c5c5;
  background-color: #c5c5c5;
  color: #FFF;
}
body[type="info"] centerwrap:after {
  content: '';
  display: block;
  clear: both;
}
body[type="info"] section.sidemenu {
  width: 300px;
  height: auto;
  float: left;
  margin-bottom: 40px;
}
body[type="info"] section.sidemenu .wrap {
  border: 1px solid #e9e9e9;
  padding: 30px;
  border-radius: 15px;
}
body[type="info"] section.sidemenu .wrap .thetitle {
  text-align: left;
  margin-bottom: 20px;
  color: #3c6a83;
}
body[type="info"] section.sidemenu .wrap .thetitle i {
  width: 20px;
}
body[type="info"] section.sidemenu .wrap .thephotoList {
  max-width: 100%;
  margin-bottom: 20px;
  padding-bottom: 100%;
  background-color: #e9e9e9;
  background-size: cover;
  background-position: center;
}
body[type="info"] section.sidemenu .wrap .line {
  background-color: #e9e9e9;
  height: 1px;
  margin-top: 20px;
  margin-bottom: 20px;
}
body[type="info"] section.sidemenu .wrap .text {
  color: #333;
  font-size: 14px;
  text-align: left;
  margin-top: 15px;
  text-align: justify;
  word-break: break-all;
}
body[type="info"] section.sidemenu .wrap .social {
  text-align: center;
}
body[type="info"] section.sidemenu .wrap .social li {
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
}
body[type="info"] section.sidemenu .wrap .social li img {
  height: 25px;
}
body[type="info"] section.sidemenu .wrap .datearea .daterange {
  display: inline-block;
  vertical-align: middle;
  text-align: left;
  color: #3c6a83;
  padding-right: 10px;
  padding-left: 10px;
}
body[type="info"] section.sidemenu .wrap .datearea .daterange .d {
  font-size: 18px;
  font-weight: bold;
}
body[type="info"] section.sidemenu .wrap .datearea .arrow {
  display: inline-block;
  width: 30px;
  vertical-align: middle;
}
body[type="info"] section.sidemenu .wrap .dates {
  font-size: 13px;
  text-align: left;
  margin-top: 20px;
  color: #555;
}
body[type="info"] section.sidemenu .wrap .timewrap {
  color: #3c6a83;
  text-align: left;
  font-size: 14px;
}
body[type="info"] section.sidemenu .wrap .timewrap .date {
  text-align: center;
  display: inline-block;
  font-weight: 300;
  width: 80px;
}
body[type="info"] section.sidemenu .wrap .timewrap .time {
  text-align: center;
  background-color: #f9f9f9;
  border-radius: 20px;
  width: 130px;
  font-size: 13px;
  padding: 5px;
  margin: auto;
  margin-top: 5px;
  margin-bottom: 10px;
  margin-left: 10px;
  display: inline-block;
}
body[type="info"] section.sidemenu .wrap .timewrap .time[time="00:00-00:00"] {
  background-color: transparent;
}
body[type="info"] section.sidemenu .btn {
  border: 1px solid #e9e9e9;
  margin-top: 20px;
  border-radius: 25px;
  padding: 10px;
  font-size: 14px;
  color: #3c6a83;
}
body[type="info"] section.sidemenu .btn i {
  margin-right: 10px;
  font-size: 23px;
  vertical-align: middle;
  margin-top: -5px;
}
body[type="info"] section.sidemenu .btn .attachment_list {
  margin-top: 10px;
  margin-bottom: -10px;
}
body[type="info"] section.sidemenu .btn .attachment_list li {
  border-top: 1px dashed #e9e9e9;
  height: 40px;
  line-height: 40px;
}
body[type="info"] section.sidemenu .btn .attachment_list li:hover {
  color: #67b3dc;
}
body[type="info"] section.mainarea {
  width: calc(100% - 350px);
  height: auto;
  float: left;
  margin-left: 50px;
}
body[type="info"] section.mainarea #thephoto {
  max-width: 100%;
  width: 100%;
}
body[type="info"] section.mainarea table {
  border: 1px solid #e1e1e1;
  border-collapse: collapse;
}
body[type="info"] section.mainarea table td {
  padding: 6px;
  border: 1px solid #eeeeee;
  line-height: 1.2;
}
body[type="info"] section.mainarea table tr:nth-child(even) {
  background-color: #fafafa;
}
body[type="info"] section.mainarea table tr:nth-child(1) {
  background-color: #e9e9e9;
}
body[type="info"] section.mainarea .wrap {
  text-align: left;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.5;
  margin-top: 20px;
  margin-bottom: 20px;
  color: #555;
  font-size: 14px;
  font-weight: 400;
}
body[type="info"] section.mainarea .wrap h1,
body[type="info"] section.mainarea .wrap h2,
body[type="info"] section.mainarea .wrap h3,
body[type="info"] section.mainarea .wrap h4,
body[type="info"] section.mainarea .wrap p,
body[type="info"] section.mainarea .wrap img {
  margin-block-start: 0em;
  margin-block-end: 0em;
}
body[type="info"] section.mainarea .wrap li {
  list-style: inherit;
}
body[type="info"] section.mainarea .wrap img {
  max-width: 100%;
  height: auto !important;
  margin-bottom: -6px;
}
body[type="info"] section.mainarea .wrap iframe {
  max-width: 100%;
}
body[type="info"] .horizonWave {
  background-image: url(/images/h2-icon.png);
  height: 40px;
  background-repeat: no-repeat;
  background-position: center;
  margin-top: 80px;
  margin-bottom: 40px;
}
body[type="info"] .maylike {
  margin-bottom: 50px;
}
body[type="info"] .maylike .thetitle {
  text-align: left;
  font-size: 20px;
  margin-bottom: 30px;
  margin-top: 30px;
  color: #3c6a83;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
body[type="info"] .maylike .wrap {
  text-align: left;
}
body[type="info"] .maylike .wrap li {
  width: calc(33.33% - 70px);
  border: 1px solid #e9e9e9;
  border-radius: 10px;
  display: inline-block;
  margin-bottom: 20px;
  margin-right: 20px;
  padding: 20px;
  cursor: pointer;
  height: 410px;
  vertical-align: top;
  color: #3c6a83;
}
body[type="info"] .maylike .wrap li:hover {
  border: 1px solid #FAC24E;
}
body[type="info"] .maylike .wrap li .photo {
  background-size: cover;
  background-position: center;
  background-color: #e9e9e9;
  padding-bottom: 100%;
}
body[type="info"] .maylike .wrap li .thetitle {
  margin-top: 10px;
  margin-bottom: 10px;
  letter-spacing: 0px;
  font-size: 17px;
  line-height: 1.5;
}
body[type="info"] .maylike .wrap li .thedate {
  font-size: 14px;
  line-height: 30px;
  padding-left: 25px;
}
body[type="info"] .maylike .wrap li .thedate i {
  position: absolute;
  left: 0;
  top: 10px;
}
body[type="info"] .maylike .wrap li .thedate .text {
  display: inline-block;
  color: #3c6a83;
}
body[type="info"] .maylike .wrap li .thelocation {
  font-size: 14px;
  line-height: 30px;
  padding-left: 25px;
}
body[type="info"] .maylike .wrap li .thelocation i {
  position: absolute;
  left: 0;
  top: 10px;
}
body[type="info"] .maylike .wrap li .thelocation .text {
  display: inline-block;
  color: #3c6a83;
}
/*  rwd  */
/* -----------------------------------*/
@media screen and (max-width: 1024px) {
  body[type=info] .h1line {
    margin-left: 25px;
    margin-right: 25px;
    margin-top: 20px;
  }
  body[type=info] section.sidemenu {
    position: relative;
    left: 0;
    width: auto;
    height: auto;
    margin: 25px;
    float: none;
  }
  body[type=info] section.mainarea .wrap {
    margin-top: 20px;
    margin-bottom: 20px;
    margin: 25px;
  }
  body[type=info] section.mainarea {
    width: auto;
    margin-left: 0px;
  }
  body[type=info] .maylike .thetitle {
    text-align: left;
    font-size: 20px;
    margin-bottom: 15px;
    margin-top: 30px;
    color: #3c6a83;
    margin-top: 0px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
  }
  body[type=info] .maylike .wrap li {
    width: calc(100% - 30px);
    border: 1px solid #e9e9e9;
    border-radius: 10px;
    display: inline-block;
    margin-bottom: 20px;
    margin-right: 0px;
    padding: 15px;
    cursor: pointer;
    height: auto;
  }
  body[type=info] .maylike {
    width: auto;
    margin-left: 0px;
    margin-bottom: 50px;
    padding: 25px;
  }
}
